prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libraw
Description: Raw image decoder library (thread-safe)
Requires: lcms2
Version: 0.14.8
Libs: -L${libdir} -lraw -lstdc++
Cflags: -I${includedir}/libraw
